RubyGems Navigation menu

mongoid 1.9.0

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versões:

  1. 7.2.0 - December 01, 2020 (600 KB)
  2. 7.2.0.rc1 - October 13, 2020 (595 KB)
  3. 7.1.6 - December 01, 2020 (578 KB)
  4. 7.1.5 - November 06, 2020 (570 KB)
  5. 7.1.4 - October 13, 2020 (569 KB)
  6. 1.9.0 - May 17, 2010 (44,5 KB)
Mostrar todas as versões (307)

Runtime Dependencies (5):

Development Dependencies (2):

  • mocha = 0.9.8
  • rspec = 1.3.0
  • Donos:

    Autores:

    • Durran Jordan

    SHA 256 checksum:

    baf62db76cd15abb94390a2ad8f1e267ae3e96edd359a6af339918c7e99b946c

    Total de downloads 16.134.480

    Desta versão 4.295

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Versão Requerida do RubyGems: >= 1.3.6

    Links: